Comment 1 for bug 1363482

Marc Deslauriers (mdeslaur) wrote :

Precise archive is only signed with the old key. To support using the precise archive in newer releases, such as with debootstrap, we need to do the following:

1- Make sure Precise's apt supports a double-signed release file
2- Start double-signing the Precise archive
3- Double-sign old ISO *SUMS files

We can then drop the old key in the dev release and in an update to stable releases.